<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ironheart</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Ironheart-2018-3/digital-comic/728816</Web>
  <Volume>2018</Volume>
  <Summary>As Ironheart gets deeper into the search for a missing friend, she stumbles into something much bigger than a single kidnapping — and something much more dangerous. She may not know it yet, but she faces an ancient power, and it’s deadly.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB728816], [RELDATE:2019-02-13]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
